RubyGems Navigation menu

logstash-input-imap 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versões:

  1. 3.1.0 - May 27, 2020 (16,5 KB)
  2. 3.0.7 - September 17, 2019 (12,5 KB)
  3. 3.0.6 - April 06, 2018 (11,5 KB)
  4. 3.0.5 - November 07, 2017 (11,5 KB)
  5. 3.0.4 - August 15, 2017 (11,5 KB)
Mostrar todas as versões (21)

Runtime Dependencies (5):

Development Dependencies (2):

Donos:

Pushed by:

Autores:

  • Elastic

SHA 256 checksum:

bb31fcec433e8631d9f26f79a36083203a485fefb2375f6f7e4f53b582889a49

Total de downloads 1.520.001

Desta versão 24.848

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Apache License (2.0)

Versão Requerida do Ruby: >= 0

Links: